On Tue, Apr 18, 2017 at 10:15 AM, Jörg Schaible <
joerg.schai...@bpm-inspire.com> wrote:

> Hi,
>
> according the logs, gcc 4.5.0-r3 is stable for amd64:
> https://gitweb.gentoo.org/repo/gentoo.git/log/sys-devel/gcc?showmsg=1
>
> However, after synching the tree, this version is still unstable for me.
> Looking at the packages overview, it becomes even more weird, because there
> seem to be two 4.5.0-r3 versions, one stable for amd64 and one unstable:
> https://packages.gentoo.org/packages/sys-devel/gcc
>
> Can someone shed some light on this?
>
> Cheers,
> Jörg
>
>
>
On which platform do you have it unstable? The packages problem is probably
related to:
https://bugs.gentoo.org/show_bug.cgi?id=612178

Reply via email to